Subject: Re: [lojban] zgamuvjga

From: Jay Kominek <[email-masked]>
Date: Thu, 16 May 2002 08:53:42 -0600 (MDT)

On Tue, 14 May 2002, Ted Reed wrote:

> On Tuesday 14 May 2002 22:20, you wrote:
> > I made this word up for "parallax" with the following place structure:
> > x1 is the parallax of x2 as seen by x3 who moves to x4 from x5
> > Someone proposed the following place structure, if I understand the comment
> > right:
> > x1 is the parallax of x2 as seen by x3 who moves along path x4
> > Which is better?
>
> I think knowing the whole path is more important than just the starting and
> ending points.

Only the two observation points are relevent. The path does not have any
affect on the total shift observed. (Nor can it.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose